body {
background: url(images/inde.jpg) top center fixed;
margin-top: 20px;
}
#bgwrapper {
background: none;
}

#wrap {
box-shadow: 0px 0px 10px #333;
}

#header {
background: url(http://www.genesishs.org/wp-content/themes/flexsqueeze/images/header1.jpg) no-repeat center top;
height: 160px;
}



